[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TExtCommonDialog.Create

Constructor for the class instance.

## Declaration

Source position: extdlgs.pas line 128

`public constructor TExtCommonDialog.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited method. Create sets the default value for the DialogPosition property to poMainFormCenter.

## See also

TExtCommonDialog.DialogPosition |  | Specifies the position where the dialog is displayed.
TPosition |  | Represents the Position and Size of a Form on Screen.
CommonDialog.Create |  | Constructor for the class instance.